.page-header.type16 .logo{margin:28px 0;}
.page-header.type16 .minicart-wrapper{position:absolute;top:50%;right:15px;margin-top:-20px;width:58px;}
.page-header.type16 .minicart-wrapper .action.showcart{position:relative;padding:0 25px 0 0;line-height:37px;color:#606669;}
.page-header.type16 .minicart-wrapper .action.showcart:before,
.page-header.type16 .minicart-wrapper .action.showcart.active:before{font-size:33px;line-height:40px;}
.page-header.type16 .minicart-wrapper .action.showcart .counter.qty{font-size:10px;color:#fff;background-color:#ed5348;right:19px;margin-top:-21px;line-height:17px;}
.page-header.type16 .minicart-wrapper .block-minicart{right:-15px;}
.page-header.type16 .minicart-wrapper .block-minicart:before{right:49px;}
.page-header.type16 .minicart-wrapper .block-minicart:after{right:48px;}
.page-header.type16.sticky-header .minicart-wrapper .block-minicart:before{right:36px;}
.page-header.type16.sticky-header .minicart-wrapper .block-minicart:after{right:35px;}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart{padding-right:12px;}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart:after{display:none;}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart .counter.qty{right:8px;}
.page-header.type16.sticky-header .minicart-wrapper{width:auto;}
.page-header.type16 .nav-toggle{float:right;line-height:62px;}
@media (min-width:768px){.page-header.type16{background-color:#fff;color:#777;}
.page-header.type16 > .panel.wrapper{background-color:#f0f0ed;color:#777;}
.page-header.type16 .header.panel{padding-bottom:9px;padding-top:8px;}
.page-header.type16 .panel.header .switcher{padding:0 15px;color:#999;}
.page-header.type16 .panel.header .switcher.switcher-currency{padding-left:0;}
.page-header.type16 .header.panel > .header.links{color:#999;}
.page-header.type16 .header.panel > .header.links > li > a{border:none;letter-spacing:0.025em;color:#999;}
.page-header.type16 .block-search{margin-left:55px;}
.page-header.type16 .block-search input{background-color:#fff;color:#777;border-color:#ccc;}
.page-header.type16 .block-search .action.search{padding:0 13px;}
.page-header.type16 .block-search .action.search:before{content:'\e884';color:#777;}
.page-header.type16 .custom-block{height:40px;line-height:1;position:absolute;top:50%;right:100px;margin-top:-20px;font-size:11px;color:#777;border-right:solid 1px #dde0e2;padding-right:35px;}
.page-header.type16 .custom-block > *{display:inline-block;vertical-align:middle;}
.page-header.type16 .custom-block > a{font-size:12px;}
.page-header.type16 .nav-sections{background-color:transparent;color:#777;margin-bottom:15px;}
header.page-header.sticky-header.type16 .nav-sections{background-color:#fff;}
.page-header.type16 .navigation{background-color:transparent;padding:0 15px;}
.page-header.type16 .navigation > ul{padding:0;background-color:#f0f0ed;}
.page-header.type16 .navigation li.level0{color:#08c;}
.page-header.type16 .navigation li.level0 > .level-top{color:inherit;padding:0 20px;line-height:42px;font-size:12px;font-weight:700;letter-spacing:inherit;}
.page-header.type16 .navigation li.level0.active, .page-header.type16 .navigation li.level0:hover{color:#fff;background-color:#08c;}
}
@media (max-width:991px){header.page-header.type16.sticky-header .navigation li.level0 > .level-top{padding:0 10px;}
}
@media (max-width:767px){.page-header.type16 .logo{height:40px;float:left;margin:10px 0;}
.page-header.type16 .minicart-wrapper .action.showcart{padding-right:0;}
.page-header.type16 .minicart-wrapper .action.showcart:before, .page-header.type16 .minicart-wrapper .action.showcart.active:before{font-size:25px;}
.page-header.type16 .minicart-wrapper .action.showcart:after{display:none;}
.page-header.type16 .minicart-wrapper .action.showcart .counter.qty{right:-6px;margin-top:-20px;}
.page-header.type16 .minicart-wrapper .block-minicart{right:0;min-width:300px;}
.page-header.type16 .minicart-wrapper .block-minicart:before{right:20px;}
.page-header.type16 .minicart-wrapper .block-minicart:after{right:19px;}
.page-header.type16 .block-search .label:before{font-size:18px;}
.page-header.type16 .nav-toggle:before{font-size:18px;}
.page-header.type16 .minicart-wrapper{margin:11px 0;position:static;width:auto;}
.page-header.type16 .block-search{float:none;margin-bottom:0;}
.page-header.type16 .block-search .label{float:right;margin:10px 0;line-height:40px;margin-right:10px;}
.page-header.type16 .custom-block{display:none;}
}